MARC-Loader

Prerequisites

MARC-Loader declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MARC::Record0MARC-Record-2.0.6127.27
Scalar::Util0Scalar-List-Utils-1.39124.24

MARC-Loader declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Compare0Data-Compare-1.24124.24
Test::More0Test-Simple-1.001003130.30
YAML0YAML-0.98127.27

MARC-Loader declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206130.30303030303